RubyGems.org

Raises exceptions or runtime warnings when calling methods whose arguments default to global variables.

installgem install stricter_global_usage
Authors

Mark Rushakoff

1,320 total downloads 674 for this version
Owners

1223303a3bb3379a1b7b0e3d30e0aa71

Gemfile
gem 'stricter_global_usage', '~> 1.0.1'
Versions
  1. 1.0.1 July 18, 2012 (8 KB)
  2. 1.0 July 18, 2012 (8 KB)
Development Dependencies
  1. bundler ~> 1.0